I have a VB app that uses mdac 2.5. Will there be a problem if it runs on Windows XP that only has mdac 2.7 and doesn't allow you to install any previous mdac versions? If yes, what are the resolutions?

Thanks.